user@linuxtrack:~ $ python -c 'print("Soyez les bienvenus !")'

Vous n'êtes pas identifié(e).

#1 28-10-2017 18:52:47

arno
Membre

Problème avec conky

Bonjour à tous

ça fait un moment que je n'ai pas remis les mains dans conky et j'ai un petit souci que je ne sais plus résoudre.... conky reste toujours "dessus" les applications: si je lance le navigateur, conky n'est pas derrière. voici les lignes concernés (je crois !):
conky.config = {
-- Conky settings #
    background = true,
    update_interval = 1,

    cpu_avg_samples = 2,
    net_avg_samples = 2,
    override_utf8_locale = true,

    double_buffer = true,
    no_buffers = true,

    text_buffer_size = 2048,
--imlib_cache_size 0

    temperature_unit = 'fahrenheit',

-- Window specifications #
    own_window = true,
    own_window_type = 'override',
    own_window_transparent = true,--000000
    own_window_transparent = true,
    own_window_hints = 'undecorate,sticky,skip_taskbar,skip_pager,below',

    border_inner_margin = 0,
    border_outer_margin = 5,

    minimum_width = 250, minimum_height = 300,
    maximum_width = 250,


je ne sais plus laquelle je dois modifier; je crois que c'est du côt "own window" mais je ne vois pas ce que je dois changer ???

A plus !

Hors ligne

#2 28-10-2017 19:15:43

Viperr
Modérateur

Re : Problème avec conky

tu étais abitué a utilisé quel version de conky, car depuis la viperr9 c'est la nouvelle version de conky qui est utilisé et les fichier de conf ont grave changer.

J'avais utilisé a l'époque de la viperr 9 ce programe : https://github.com/brndnmtthws/conky/bl … onvert.lua


vi est mon ami pour la vie
Viperr
Ph'nglui nglw-nafh Cthulhu R'lyeh wgah-nagl fhtagn

Hors ligne

#3 29-10-2017 19:41:44

arno
Membre

Re : Problème avec conky

Je ne sais plus vraiment quelle était la version. C'était celle de Crunchbang warldorf.

Le truc bizarre, c'est que là, au moment où j'écrit, le conky s'est bien "effacé" derrière la fenêtre; et d'autre fois non ?? c'est donc une "anomalie" aléatoire !!!!

Hors ligne

#4 30-10-2017 00:03:44

Viperr
Modérateur

Re : Problème avec conky

ou alors c'est quand tu le relance manuelement peut etre.

il serait bon de savoir se que tu fais ou a fais avant le désagrément.


vi est mon ami pour la vie
Viperr
Ph'nglui nglw-nafh Cthulhu R'lyeh wgah-nagl fhtagn

Hors ligne

#5 31-10-2017 22:43:08

wagmic
Membre

Re : Problème avec conky

bonsoir a  voir la sintaxe c'est la version 1.10 minimun je t'avouerai que j'utilise la version 1.9 et j'ai bloquer dans apt cette version car je ne voulais pas changer mes configs
pour ton probleme tu peux essayer :

[== Indéfini ==]
-- Window specifications #
    own_window = true,
    own_window_class = 'Conky',
    own_window_type = 'desktop',
    own_window_transparent = true,
    own_window_hints = 'undecorate,sticky,skip_taskbar,skip_pager,below',

bonne soir

Hors ligne

#6 02-11-2017 10:07:44

arno
Membre

Re : Problème avec conky

Merci pour vos conseils; je vais essayer d'appliquer ça.
Bizarrement, depuis 2 jours, tout fonctionne normalement.... je vais essayer de repérer ce qui peut causer ce "problème".

Toutefois, comme j'apprécie de plus en plus cet environnement, je pense que je vais télécharger la dernière version !! la version essaie, pour voir à quoi ça ressemble !!

Encore merci !

Hors ligne

#7 02-11-2017 14:03:30

Azgarech
Crazy one

Re : Problème avec conky

arno a écrit :

Toutefois, comme j'apprécie de plus en plus cet environnement, je pense que je vais télécharger la dernière version !! la version essaie, pour voir à quoi ça ressemble !!

Encore merci !


On va faire une belle V10, ça fait plaisir de voir la communauté s'agrandir, nous allons bientôt mettre en place un Viperr Nest pour regrouper les utilisateurs (bcp de non francophone) afin de booster la dynamique autour de la distribution.


Security is always excessive until it’s not enough. — Robbie Sinclair

Hors ligne

#8 03-11-2017 00:58:06

arno
Membre

Re : Problème avec conky

est-ce que tu me conseilles d'attendre la V10 ? ou d'installer la version essaie ?

Hors ligne

#9 03-11-2017 11:35:47

Azgarech
Crazy one

Re : Problème avec conky

Actuellement, la version de test est en Fedora 26, la release Viperr 10 sera sur la base Fedora 27. Je te conseille d'attendre un peu, on va sortir une Bêta sous peu sous F27. Il te sera plus simple par la suite de faire l'upgrade sur la version release.


Security is always excessive until it’s not enough. — Robbie Sinclair

Hors ligne

#10 03-11-2017 19:37:20

arno
Membre

Re : Problème avec conky

Ok; je vais attendre alors !! merci pour les conseils et pour tout ce beau boulot !

Hors ligne

Pied de page des forums